#ifndef __SCHM_FEE_H__
#define __SCHM_FEE_H__


#define FEE_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Fee_FEE_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Fee_FEE_EXCLUSIVE_AREA_0(void);

#endif /* __SCHM_FEE_H__ */
